/* No comment provided by engineer. */
"Aperture" = "光圈";

/* No comment provided by engineer. */
"Cam. Model" = "摄影机.型号";

/* No comment provided by engineer. */
"Cam. Roll" = "摄影机.胶卷";

/* No comment provided by engineer. */
"Cam. Tilt" = "摄影机.俯仰";

/* No comment provided by engineer. */
"Cam. Version" = "摄影机.版本";

/* No comment provided by engineer. */
"Caption" = "标题";

/* No comment provided by engineer. */
"Clip" = "素材";

/* No comment provided by engineer. */
"Clip Identifier" = "素材标识";

/* No comment provided by engineer. */
"Clip Name" = "素材名";

/* No comment provided by engineer. */
"Custom 1" = "自定义 1";

/* No comment provided by engineer. */
"Custom 2" = "自定义 2";

/* No comment provided by engineer. */
"Custom 3" = "自定义 3";

/* No comment provided by engineer. */
"Date" = "日期";

/* No comment provided by engineer. */
"Date & Time" = "日期 & 时间";

/* No comment provided by engineer. */
"Dist. to Subj." = "距离.到目标物体";

/* No comment provided by engineer. */
"EI/ISO" = "EI/ISO";

/* No comment provided by engineer. */
"Episode" = "集数";

/* No comment provided by engineer. */
"Filter" = "滤镜";

/* No comment provided by engineer. */
"Focal Length" = "焦距";

/* No comment provided by engineer. */
"Focus Dist." = "对焦距离.";

/* No comment provided by engineer. */
"Green Tint" = "染成绿色";

/* No comment provided by engineer. */
"Image Height" = "图像高度";

/* No comment provided by engineer. */
"Image Width" = "图像宽度";

/* No comment provided by engineer. */
"Lens Model" = "镜头型号";

/* No comment provided by engineer. */
"ND Filter" = "ND滤镜";

/* No comment provided by engineer. */
"Project FPS" = "项目帧率";

/* No comment provided by engineer. */
"Reel" = "卷名称";

/* No comment provided by engineer. */
"Scene" = "场序";

/* No comment provided by engineer. */
"Sensor FPS" = "传感器帧率";

/* No comment provided by engineer. */
"Shot" = "镜序";

/* No comment provided by engineer. */
"Shutter Angle" = "快门角度";

/* No comment provided by engineer. */
"Take" = "条数";

/* No comment provided by engineer. */
"Time" = "时间";

/* No comment provided by engineer. */
"Timecode" = "时码";

/* No comment provided by engineer. */
"Unit" = "单位";

/* No comment provided by engineer. */
"White Balance" = "白平衡";

